Skip to Content
0
Former Member
Jun 29, 2012 at 04:40 PM

SRM 7 minimal requirement to use it.

75 Views

Hi experts,

We are close to implement SRM version 7.0 with Portal 7.01.

What we need to know are the minimal requirements to use this application without crash it or what hardware restrictions do it had. (e.g. Windows XP, IE 6. etc).

If anyone has this specification, I'll be gratefully.

Thanks

Sidney Mora.